
.modal-view-detail {
    position: fixed;
    width: 335px;
    height: 305px;
    background: #FFFFFF;
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.185434);
    border-radius: 3px;
    top: 30%;
    padding: 24px;
    left: 40%;
}

.block-title {
    display: flex;
    align-items: center;
}
.detail-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #050505;
}
.left-pad {
    margin-left: 30px;
}
.block-datetime {
    margin-top: 31px;
    margin-bottom: 28px;
}
.btn-del{
    background: #FF5C5C;
    width: 100%;
    height: 50px;
    border: 0;
    outline: none;
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 1px;
    color: #FFFFFF;

}
.fa-calendar-alt {
    margin-right: 24px;
}
.block-btn-delete {
    margin-top: 57px;
}
.through {
    text-decoration: line-through;
}
